Subject: Re: Night Shift allowance
From: Ashish Dabral <[email-masked]>
To: Arjun Hurry <[email-masked]>
Cc: surender <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 16 Jan 2019 21:31:31 -0700 (MST)

Hi Arjun, 

I will check and let you know. Thanks 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, January 16, 2019 11:19:10 PM 
Subject: Re: Night Shift allowance 

Hi Ashish, 

Please respond at your earliest convenience. 

Thank you, 
AJ 

From: "arjun hurry" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]> 
Sent: Friday, January 11, 2019 10:13:48 PM 
Subject: Night Shift allowance 

Hi Ashish, 

I have noticed that other reps on the night shift have received a 2000 night shift allowance. I have not received the 2000 night shift allowance on my last month's paycheck - please advise. 

Best Regards, 
AJ